Security Lab

Multiple vulnerabilitires in Gnuplot

Дата публикации:24.09.2020
Всего просмотров:888
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3 рейтинг: 3.9 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:N/E:U/RL:O/RC:C]
3.9 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-25412
CVE-2020-25559
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Gnuplot
Уязвимые версии: Gnuplot версии 5.4.0, 5.5.0, 5.4.rc1
Описание:

Multiple vulnerabilitires in Gnuplot

URL производителя: http://www.gnuplot.info/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020092409